


@charset "utf-8";
/* ※charset注意！楽天EUC｜その他UTF-8 */
/* Floor Tile QA  SP CSS */

/* base setting
================================================ */

html { font-size : 62.5%; }
body#qaft {
	width:100%;
	color :#111;
	/* font-family: 'Noto Sans JP' , Meiryo, YuGothic, "Hiragino Kaku Gothic ProN", sans-serif !important; */
	line-height:1.5;
	font-size:12px;
	font-size:1.2rem; /* =12px */	
	background-color:#FFF;
}
a {
	text-decoration: none;
	color: #111;
	display:block;
}
a:hover {
	text-decoration: none;
	color: #111;
}
a:visited {
	text-decoration: none;
	color: #111;
}
a:active {
	text-decoration: none;
	color: #111;
}
img {
	vertical-align:top;
	max-width:100%;
}

/* reset
================================================ */

html, body, div, span, object, iframe, h2, h3, h4, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, a, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, main, button, input {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
ol, ul, li { list-style:none; }
h2, h3 , h4 , h4 , h5 , h6 {font-weight:normal;}

/* 汎用
================================================ */
@media only screen and (min-width: 769px) {
.pcn {
	display:none;
}
}
@media only screen and (max-width: 768px) {
.spn {
	display:none;
}
}

.il{
	display:inline;
}

/* SP改行
================================================ */

@media screen and (min-width: 769px){	
  .br-pc { display:block; }
  .br-sp { display:none; }
}
@media screen and (max-width: 769px){	
  .br-pc { display:none; }
  .br-sp { display:block; }
}


/* Common Contents Style
================================================ */
#headerSp{
	margin-top: -25px;
}
#iHd {
	height: 165px!important;/* 通常時170px */
}
.wrap {
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding:0 10px 0 10px;
}
/* #qaft h3 {
	font-size:20px;
	font-size:2.0rem;
	font-weight:bold;
	border-bottom:solid 1px #000;
	line-height:2;
	margin:0 0 20px;
}
#qaft h4 {
	font-weight:bold;
	color:#333;	
	margin:0 0 20px;
	display:table;
}
#qaft h4 span {
	vertical-align:top;
	display:table-cell;
}
#qaft h4 span:nth-of-type(1) {
	width:30px;
	text-align:center;
}
#qaft h4 span:nth-of-type(1)::before {
	content: "Q";
	font-size:16px;
	font-weight:bold;
    color: #FFF;
    background: #CCC;
    border-radius: 24px;
    height: 24px;
    width: 24px;
    display: block;
	line-height:23px;
	vertical-align:middle;
}
#qaft h4 span:nth-of-type(2) {
	padding:1px 0 0 5px;
	font-size:16px;
	font-size:1.6rem;
}
#qaft #mainCon {
	margin: 20px auto 0;
}
#qaft #mainCon p {
	font-size:14px;
	font-size:1.4rem;
	margin:0 0 30px;
	display:table;
}
#qaft #mainCon p span {
	vertical-align:top;
	display:table-cell;
	font-size:14px;
	font-size:1.4rem;
}
/* attention */
#qaft #mainCon .att {
	background:#FCC;
	border:dashed 2px #FF0033;
	color:#F00;
	padding:15px;
	margin-bottom:40px;
	font-size:14px;
	font-size:1.4rem;
}
#qaft #mainCon .att li {
	font-size:14px;
	font-size:1.4rem;
}
#qaft #mainCon .att p::before{
	display:none;
}
#qaft #mainCon .attRed {
	background:#F00;
	color:#FFF;
	padding:15px;
	margin:20px 0 0 0;	
}

#qaft p span:nth-of-type(1) {
	width:30px;
	text-align:center;
}
#qaft p span:nth-of-type(1)::before {
	content: "A";
	font-size:16px;
    color: #FFF;
	background:#333;
    border-radius: 24px;
    height: 24px;
    width: 24px;
    display: block;
	line-height:23px;
	vertical-align:middle;
}
#qaft p span:nth-of-type(2) {
	padding:0 0 0 5px;
} */

mark {
	background-color: transparent;
	color: #C00;
}
.markA {
	background:url("https://diyshop.itembox.cloud/item/p/qa_floortile/img/bg_mark-ylw.jpg") repeat-x left bottom;
	background-size:auto 10px;
}
.markA a , .markA a:hover , .markA a:visited , .markA a:active , .markA a:link  {
	color:#000 !important;
	display:inline;
	padding-right:3px;
}

.markA:after {
	content: "\f138";
    font-family: FontAwesome;
	padding-left:3px;
	font-weight: normal;
	vertical-align:middle;
}

.form{
	background:#e9e9e9;
	padding:15px;
	margin-bottom:20px;
	font-size: 12px;
    font-size: 1.2rem;
}

#qaft footer {
	    border-left: solid 10px #FFF;
    border-right: solid 10px #FFF;
}

/* w768ｰﾊｾ・iPadｰﾊｾ・*/
@media only screen and (min-width: 768px) {
.wrap{
	padding:0 15px;
}
/* #qaft h3 {
	font-size:20px;
	font-size:2.0rem;
}
#qaft h4 {
	font-size:20px;
	font-size:2.0rem;
}
#qaft h4 span:nth-of-type(1)::before {
    margin: 3px 0 0 0;
    border-radius: 27px;
    height: 27px;
    width: 27px;
    line-height: 25px;
    vertical-align: middle;
}
#mainCon p {
	font-size:18px;
	font-size:1.8rem;
}
#qaft p span:nth-of-type(1)::before {
    border-radius: 27px;
    height: 27px;
    width: 27px;
    line-height: 25px;
    vertical-align: middle;
} */
#mainCon .att {
	background:#FCC;
	border:dashed 2px #FF0033;
	color:#F00;
	padding:15px;
	margin-bottom:40px;
	font-size:18px;
	font-size:1.8rem;
}
#mainCon .att li {
	font-size:18px;
	font-size:1.8rem;
}

}

/* mainVisual
================================================ */
#mainVisual {
display: flex;
width:100%;
margin-bottom:20px;
height: 300px;
justify-content:center;
align-items: center;
}
#mainVisual h2 {
	width: 85%;
	font-size:30px;
	font-size: 2.2rem;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-weight:bold;
	padding: 20px;
	background: rgba(0,0,0, .4);
	margin: 0 auto;
	}
@media screen and (max-width: 414px){	
#mainVisual {background:url(https://diyshop.itembox.cloud/item/p/qa_floortile/img/main3.jpg) no-repeat center center / auto 300px;
}
}
@media screen and (min-width: 415px){	
#mainVisual {background:url(https://diyshop.itembox.cloud/item/p/qa_floortile/img/main3.jpg) no-repeat center center / 100% auto;
}
}

/* menu
================================================ */
#linkmenu ul {
	display:flex;
	flex-wrap:wrap;
	align-items:stretch;
	width:100%;
	max-width:700px;
	margin:0 auto 5px;
}
#linkmenu li {
	width:33.33%;
	padding:0 0 6px;
}
#linkmenu img {
	width:80%;
	margin-bottom:10px;
}
#linkmenu span {
	display:block;
	min-height:50px;
	font-size: 12px;
    font-size: 1.2rem;
}
#linkmenu li a {
	border: 1px solid #666;
	background: #87742c;
	padding:10px 5px;
	color: #FFF;
	text-align: center;
	font-size: 12px;
	font-size:1.2rem;
	height:100%;
}
#linkmenu li:nth-child(3n+1) a {
	margin-right:4px;
	margin-left:0;
}
#linkmenu li:nth-child(3n+2) a {
	margin-right:2px;
	margin-left:2px;
}
#linkmenu li:nth-child(3n+3) a {
	margin-right:0;
	margin-left:4px;
}
#linkmenu li a:hover {
	background: #988335;
	color: #FFF;
}
#linkmenu li a:visited {
	background: #87742c;
	color: #FFF;
}

/* ftsample
================================================ */

#ftsample p {
	background:url("https://diyshop.itembox.cloud/item/p/qa_floortile/img/qaft_p1.jpg") no-repeat center bottom / auto 200px;
	padding:0 0 230px;
	margin-bottom:40px;
}

/* ftcut
================================================ */
#ftcut p {
	margin-bottom:20px;
}
#ftcut img {
	margin-bottom:60px;
}
#tatamipave img {
	margin-bottom:60px;
}


/* pavepoint
================================================ */
#pavepoint p {
	background:url("https://diyshop.itembox.cloud/item/p/qa_floortile/img/qaft_p4.jpg") no-repeat center bottom / auto 200px;
	padding:0 0 230px 0;
	margin-bottom:40px;
}

/* howmany
================================================ */
#howmany img {
	margin-bottom:60px;
}

/* waterRepellent
================================================ */
#waterRepellent p {
	background:url("https://diyshop.itembox.cloud/item/p/qa_floortile/img/qaft_p6.jpg") no-repeat center bottom / auto 200px;
	padding:0 0 230px 0;
	margin-bottom:40px;
}

/* bnrArea
================================================ */
.bnrArea {
	padding:0 0 30px;
}
.bnrArea li {
	margin-top:20px;
}
.bnrArea li:first-child {
	margin-top:0;
}


.bnrArea img{
	margin-top:30px;
}